@extends('Dash.app')
@section('title')
    Modification utilisateur
@endsection
@section('titre')
    Modification utilisateur
@endsection
@section('content')
    <div class="col-md-12">
        @if($Success=Session::get('info'))
            <div class="alert alert-success">{{$Success}}</div>
        @endif
        <div class="card">

            <div class="card-body">
                <form method="post" action="{{route('UpdateAdmin',Crypt::encrypt($a->id))}}" enctype="multipart/form-data">
                    @csrf
                    <div class="row">
                        <div class="col-md-6">
                            <div class="login-form">
                                <div class="form-group form-floating-label">
                                    <input  value="{{$a->firstname}}" id="nom" name="nom" type="text" class="form-control input-border-bottom" required>
                                    <label for="nom" class="placeholder">Nom </label>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  value="{{$a->lastname}}" id="prenom" name="prenom" type="text" class="form-control input-border-bottom" required>
                                    <label for="prenom" class="placeholder">Prénom</label>
                                </div><br>
                                <div class="form-group">
                                    <label for="prenom" class="placeholder">Sexe</label>
                                    <select class="form-control" value="{{$a->sexe}}" required name="sexe">
                                        <option value="{{$a->sexe}}">Cliquez pour changer {{$a->sexe}}</option>
                                        <option value="Masculin">Masculin</option>
                                        <option value="Féminin">Féminin</option>
                                    </select>
                                </div><br>
                                <div class="form-group">
                                    <label for="prenom" class="placeholder">Type utilisateur</label>
                                    <select class="form-control" required name="idProfile">
                                        <option value="{{$a->idProfile}}">Cliquez pour choisir</option>
                                        <option value="1">Admin</option>
                                        <option value="0">Utilisateur simple</option>
                                    </select>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  id="profession" value="{{$a->profession}}" name="Profession" type="text" class="form-control input-border-bottom" required>
                                    <label for="profession" class="placeholder">Profession</label>
                                </div><br>
                                <div class="form-group">
                                    <label for="naissance" class="placeholder">Date de naissance</label>
                                    <input  id="naissance" value="{{$a->naissance}}" name="naissance" type="date" class="form-control" required>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  id="ville" value="{{$a->ville}}" name="ville" type="text" class="form-control input-border-bottom" required>
                                    <label for="ville" class="placeholder">Ville</label>
                                </div><br>
                            </div>
                        </div>
                        <div class="col-md-6"><br>
                            <div class="form-group form-floating-label">
                                <input  id="quartier" value="{{$a->quartier}}" name="quartier" type="text" class="form-control input-border-bottom" required>
                                <label for="quartier" class="placeholder">Quartier</label>
                            </div><br>
                            <div class="form-group form-floating-label">
                                <input value="{{$a->adresse}}"  id="adresse" name="adresse" type="text" class="form-control input-border-bottom" required>
                                <label for="adresse" class="placeholder">Adresse</label>
                            </div><br>
                            <div class="form-group form-floating-label">
                                <input  value="{{$a->username}}" id="username" name="username" type="text" class="form-control input-border-bottom" required>
                                <label for="username" class="placeholder">Pseudo</label>
                            </div><br>

                            <div class="form-group form-floating-label">
                                <input value="{{$a->email}}" id="email" name="email" type="email" class="form-control input-border-bottom" required>
                                <label for="email" class="placeholder">E-mail</label>
                            </div>
                            <br>
                            <div class="form-group form-floating-label">
                                <input value="{{$a->contact}}" id="contact" name="contact" type="text" class="form-control input-border-bottom" required>
                                <label for="contact" class="placeholder">Contact</label>
                            </div><br>
                            <div class="form-group form-floating-label">
                                <input value="{{$a->nomRessource}}" id="nomRessource" name="nomRessource" type="text" class="form-control input-border-bottom" required>
                                <label for="nomRessource" class="placeholder">Nom personne ressource</label>
                            </div><br>
                            <div class="form-group form-floating-label">
                                <input value="{{$a->prenomRessource}}" id="prenomRessource" name="prenomRessource" type="text" class="form-control input-border-bottom" required>
                                <label for="prenomRessource" class="placeholder">Prénom personne ressource</label>
                            </div><br>
                            <div class="form-group form-floating-label">
                                <input value="{{$a->contactRessource}}" id="contactRessource" name="contactRessource" type="text" class="form-control input-border-bottom" required>
                                <label for="contactRessource" class="placeholder">Contact personne ressource</label>
                            </div><br>
                            <center>
                                <input type="submit" class="btn btn-primary btn-rounded btn-sm" value="Modifier">
                            </center>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>


@endsection