
<?php $__env->startSection('title'); ?>
    Admin
<?php $__env->stopSection(); ?>
<?php $__env->startSection('titre'); ?>
    Gestion des Utilisateurs
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="col-md-12">
        <?php if($Success=Session::get('info')): ?>
            <div class="alert alert-success"><?php echo e($Success); ?></div>
        <?php endif; ?>
        <div class="card">
            <div class="card-header">
                <div class="d-flex align-items-center">
                    <h4 class="card-title">Liste des admin</h4>
                    <button class="btn btn-primary btn-round ml-auto" data-toggle="modal" data-target="#exampleModal">
                        <i class="fa fa-plus"></i>
                        Ajouter un admin
                    </button>
                </div>
            </div>
            <div class="card-body">
                <!-- Modal -->
                <div class="table-responsive">
                    <table id="add-row" class="display table table-striped table-hover" >
                        <thead>
                        <tr>
                            <th>#</th>
                            <th>Nom et prénoms</th>
                            <th>Date inscription</th>
                            <th>Contact</th>
                            <th>Etat paiement</th>
                            <th>Invité par</th>
                            <th>Pseudo</th>
                            <th >Action</th>
                        </tr>
                        </thead>
                        <?php $__currentLoopData = $Admin; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i=>$a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($i+1); ?></td>
                            <td><?php echo e($a->firstname); ?> <?php echo e($a->lastname); ?></td>
                            <td><?php echo e($a->created_at); ?></td>
                            <td><?php echo e($a->contact); ?></td>
                            <td>
                               <?php if($a->etat==0): ?>
                                    En attente de paiement
                               <?php else: ?>
                                    Paye
                               <?php endif; ?>
                            </td>
                            <td>
                                <?php if($a->guest==0): ?>
                                    reprocom
                                <?php else: ?>
                                   <?php
                                      $Gu=\App\User::find($a->guest);
                                   ?>
                                    <?php if($Gu): ?>
                                        <?php echo e($Gu->firstname); ?> <?php echo e($Gu->lastname); ?>

                                    <?php else: ?>
                                        Inviteur inconnu
                                    <?php endif; ?>
                                <?php endif; ?>
                            </td>
                            <td>
                                <?php if($a->idProfile==0): ?>
                                    Utilisateur
                                <?php else: ?>
                                    Admin
                                <?php endif; ?>
                            </td>
                            <td>
                                <div class="form-button-action">
                                    <button type="button" data-toggle="modal" data-target="#exampleModal<?php echo e($i); ?><?php echo e($i); ?>" title="Infos sur <?php echo e($a->firstname); ?> <?php echo e($a->lastname); ?>" class="btn btn-link btn-primary btn-lg" data-original-title="Infos">
                                        <i class="fas fa-info-circle"></i>
                                    </button>
                                    <?php if($a->etat==0): ?>
                                    <a href="<?php echo e(route('ActiverAdmin',Crypt::encrypt($a->id))); ?>" type="button" title="Activer compte" class="btn btn-link btn-success" >
                                        <i class="fas fa-arrow-circle-up"></i>
                                    </a>
                                    <?php else: ?>
                                        <a href="<?php echo e(route('DesactiverAdmin',Crypt::encrypt($a->id))); ?>" type="button" title="Désactiver compte" class="btn btn-link btn-danger" >
                                            <i class="fas fa-arrow-circle-down"></i>
                                        </a>
                                    <?php endif; ?>
                                    <a href="<?php echo e(route('ModifierAdmin',Crypt::encrypt($a->id))); ?>" type="button" title="Modifier" class="btn btn-link btn-primary btn-lg">
                                        <i class="fa fa-edit"></i>
                                    </a>

                                    <a href="<?php echo e(route('DeleteAdmin',Crypt::encrypt($a->id))); ?>" type="button" data-toggle="tooltip" title="Supprimer" class="btn btn-link btn-danger" data-original-title="Supprimer">
                                        <i class="fa fa-times"></i>
                                    </a>
                                </div>
                            </td>
                            <div class="modal fade" id="exampleModal<?php echo e($i); ?><?php echo e($i); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header" style="background-color: #1b4b72;color:white">
                                            <h5 class="modal-title" id="exampleModalLabel">Détails utilisateur</h5>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <form method="post">
                                                <?php echo csrf_field(); ?>
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <div class="login-form">
                                                            <div class="form-group">
                                                                <label>Numéro contrat </label>
                                                                <input  value="<?php echo e($a->contrat); ?>" id="nom" name="nom" type="text" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group">
                                                                <label>Nom </label>
                                                                <input  value="<?php echo e($a->firstname); ?>" id="nom" name="nom" type="text" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group form-floating-label">
                                                                <label>Prénom</label>
                                                                <input  value="<?php echo e($a->lastname); ?>" id="prenom" name="prenom" type="text" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="prenom" class="placeholder">Sexe</label>
                                                                <input  value="<?php echo e($a->sexe); ?>" id="prenom" name="prenom" type="text" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="prenom" class="placeholder">Type utilisateur</label>
                                                                <?php if($a->idProfile==0): ?>
                                                                <input value="Admin" id="prenom" name="prenom" type="text" class="form-control" readonly>
                                                                <?php else: ?>
                                                                    <input value="Utilisateur simple" id="prenom" name="prenom" type="text" class="form-control" readonly>
                                                                 <?php endif; ?>
                                                            </div><br>
                                                            <div class="form-group form-floating-label">
                                                                <label>Profession</label>
                                                                <input  id="profession" value="<?php echo e($a->profession); ?>" name="Profession" type="text" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group">
                                                                <label for="naissance" class="placeholder">Date de naissance</label>
                                                                <input  id="naissance" value="<?php echo e($a->naissance); ?>" name="naissance" type="date" class="form-control" readonly>
                                                            </div>
                                                            <div class="form-group form-floating-label">
                                                                <label>Ville</label>
                                                                <input  id="ville" value="<?php echo e($a->ville); ?>" name="ville" type="text" class="form-control" readonly>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <div class="form-group form-floating-label">
                                                            <label>Quartier</label>
                                                            <input  id="quartier" value="<?php echo e($a->quartier); ?>" name="quartier" type="text" class="form-control" readonly>
                                                        </div>
                                                        <div class="form-group form-floating-label">
                                                            <label>Adresse</label>
                                                            <input value="<?php echo e($a->adresse); ?>"  id="adresse" name="adresse" type="text" class="form-control" readonly>
                                                        </div>
                                                        <div class="form-group form-floating-label">
                                                            <label>Pseudo</label>
                                                            <input  value="<?php echo e($a->username); ?>" id="username" name="username" type="text" class="form-control" readonly>
                                                        </div>

                                                        <div class="form-group form-floating-label">
                                                            <label>E-mail</label>
                                                            <input value="<?php echo e($a->email); ?>" id="email" name="email" type="email" class="form-control" readonly>
                                                        </div>

                                                        <div class="form-group form-floating-label">
                                                            <label>Contact</label>
                                                            <input value="<?php echo e($a->contact); ?>" id="contact" name="contact" type="text" class="form-control" readonly>
                                                        </div>
                                                        <div class="form-group form-floating-label">
                                                            <label>Nom personne ressource</label>
                                                            <input value="<?php echo e($a->nomRessource); ?>" id="nomRessource" name="nomRessource" type="text" class="form-control" readonly>
                                                        </div>
                                                        <div class="form-group form-floating-label">
                                                            <label>Prénom personne ressource</label>
                                                            <input value="<?php echo e($a->prenomRessource); ?>" id="prenomRessource" name="prenomRessource" type="text" class="form-control" readonly>
                                                        </div>
                                                        <div class="form-group form-floating-label">
                                                            <label>Contact personne ressource</label>
                                                            <input value="<?php echo e($a->contactRessource); ?>" id="contactRessource" name="contactRessource" type="text" class="form-control" readonly
                                                        </div><br>
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary btn-sm" data-dismiss="modal">Fermer</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>


    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header" style="background-color: #1b4b72;color:white">
                    <h5 class="modal-title" id="exampleModalLabel">Formulaire d'ajout d'admin</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form method="post" action="<?php echo e(route('InscriptionAdmin')); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="login-form">
                                    <input name="token" type="hidden" value="<?php echo e(csrf_token()); ?>" class="form-control" required>
                                    <div class="form-group form-floating-label">
                                        <input  id="nom" name="nom" type="text" class="form-control input-border-bottom" required>
                                        <label for="nom" class="placeholder">Nom </label>
                                    </div><br>
                                    <div class="form-group form-floating-label">
                                        <input  id="prenom" name="prenom" type="text" class="form-control input-border-bottom" required>
                                        <label for="prenom" class="placeholder">Prénom</label>
                                    </div><br>
                                    <div class="form-group form-floating-label">
                                        <input  id="profession" name="Profession" type="text" class="form-control input-border-bottom" required>
                                        <label for="profession" class="placeholder">Profession</label>
                                    </div><br>
                                    <div class="form-group">
                                        <label for="naissance" class="placeholder">Date de naissance</label>
                                        <input  id="naissance" name="naissance" type="date" class="form-control" required>
                                    </div><br>
                                    <div class="form-group form-floating-label">
                                        <input  id="ville" name="ville" type="text" class="form-control input-border-bottom" required>
                                        <label for="ville" class="placeholder">Ville</label>
                                    </div><br>
                                    <div class="form-group form-floating-label">
                                        <input  id="quartier" name="quartier" type="text" class="form-control input-border-bottom" required>
                                        <label for="quartier" class="placeholder">Quartier</label>
                                    </div><br>
                                    <div class="form-group">
                                        <label for="prenom" class="placeholder">Sexe</label>
                                        <select class="form-control" required name="sexe">
                                            <option value="">Cliquez pour choisir</option>
                                            <option value="Masculin">Masculin</option>
                                            <option value="Féminin">Féminin</option>
                                        </select>
                                    </div><br>
                                    <div class="form-group form-floating-label">
                                        <input  id="username" name="username" type="text" class="form-control input-border-bottom" required>
                                        <label for="username" class="placeholder">Pseudo</label>
                                    </div><br>
                                    <div class="form-group">
                                        <label for="prenom" class="placeholder">Type utilisateur</label>
                                        <select class="form-control" required name="idProfile">
                                            <option value="">Cliquez pour choisir</option>
                                            <option value="1">Admin</option>
                                            <option value="0">Utilisateur simple</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-floating-label">
                                    <input  id="adresse" name="adresse" type="text" class="form-control input-border-bottom" required>
                                    <label for="adresse" class="placeholder">Adresse</label>
                                </div><br>

                                <div class="form-group form-floating-label">
                                    <input  id="email" name="email" type="email" class="form-control input-border-bottom" >
                                    <label for="email" class="placeholder">E-mail</label>
                                </div>
                                <br>
                                <div class="form-group form-floating-label">
                                    <input  id="contact" name="contact" type="text" class="form-control input-border-bottom" required>
                                    <label for="contact" class="placeholder">Contact</label>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  id="nomRessource" name="nomRessource" type="text" class="form-control input-border-bottom" required>
                                    <label for="nomRessource" class="placeholder">Nom personne ressource</label>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  id="prenomRessource" name="prenomRessource" type="text" class="form-control input-border-bottom" required>
                                    <label for="prenomRessource" class="placeholder">Prénom personne ressource</label>
                                </div><br>
                                <div class="form-group form-floating-label">
                                    <input  id="contactRessource" name="contactRessource" type="text" class="form-control input-border-bottom" required>
                                    <label for="contactRessource" class="placeholder">Contact personne ressource</label>
                                </div><br>
                                <label for="photo" class="placeholder">Photo de profil</label>
                                <input  id="photo" name="photo" type="file" class="form-control"><br>
                                <div class="form-group">
                                    <label  class="placeholder">Mot de passe</label>
                                    <input  id="pass1" name="pass1" value="123456" class="form-control input-border-bottom" readonly>

                                </div>
                                <br>
                                <center>
                                    <input type="submit" class="btn btn-primary btn-rounded btn-sm" value="Ajouter">
                                    <input type="reset" class="btn btn-danger btn-rounded btn-sm" value="Annuler">
                                </center>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btn-sm" data-dismiss="modal">Fermer</button>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Dash.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/easyhtjs/public_html/reprocom/resources/views/Admin/add.blade.php ENDPATH**/ ?>