<?php $__env->startSection('title'); ?>
    Login
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <!-- start banner Area -->
    <section class="banner-area relative about-banner" id="home">
        <div class="overlay overlay-bg"></div>
        <div class="container">
            <div class="row d-flex align-items-center justify-content-center">
                <div class="about-content col-lg-12">
                    <h1 class="text-white">
                        Page d'authentification
                    </h1>
                    <p class="text-white link-nav"><a href="<?php echo e(route('index')); ?>">Accueil </a>  <span class="lnr lnr-arrow-right"></span>  <a href="<?php echo e(route('login')); ?>"> Authentification</a></p>
                </div>
            </div>
        </div>
    </section>
    <!-- End banner Area -->

    <!-- Start contact-page Area -->
    <section class="contact-page-area section-gap">
        <?php if($Success=Session('info')): ?>
            <div class="alert alert-success"><?php echo e($Success); ?></div>
        <?php endif; ?>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <center>
                        <img src="<?php echo e(asset('img/01_CloudCape_IT-Security_H2-1024x671-1.png')); ?>" class="img-fluid">
                    </center>
                </div>
                <div class="col-lg-7">
                    <div class="card">
                        <div class="card-header" style="background-color: #1b4b72;color:white"><img src="<?php echo e(asset('img/security.gif')); ?>" class="img-fluid" style="height: 30px"> Page de d'Authentification</div>
                        <div class="card-body">
                            <form method="POST" action="<?php echo e(route('login')); ?>">
                                <?php echo csrf_field(); ?>

                                <div class="form-group row">
                                    <label for="email" class="col-md-4 col-form-label text-md-right"><?php echo e(__('E-mail ou Nom d\'Utilisateur')); ?></label>

                                    <div class="col-md-6">
                                        <input style="color:green" id="login" type="text"
                                               class="form-control<?php echo e($errors->has('username') || $errors->has('email') ? ' is-invalid' : ''); ?>"
                                               name="login" value="<?php echo e(old('username') ?: old('email')); ?>" required autofocus>

                                        <?php if($errors->has('username') || $errors->has('email')): ?>
                                            <span class="invalid-feedback">
                         <strong><?php echo e($errors->first('username') ?: $errors->first('email')); ?></strong>
                        </span>
                                        <?php endif; ?>

                                        <?php if ($errors->has('email')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('email'); ?>
                                        <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                        <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <label for="password" class="col-md-4 col-form-label text-md-right"><?php echo e(__('Mot de passe')); ?></label>

                                    <div class="col-md-6">
                                        <input style="color:red" id="password" type="password" class="form-control <?php if ($errors->has('password')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('password'); ?> is-invalid <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>" name="password" required autocomplete="current-password">

                                        <?php if ($errors->has('password')) :
if (isset($message)) { $messageCache = $message; }
$message = $errors->first('password'); ?>
                                        <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                        <?php unset($message);
if (isset($messageCache)) { $message = $messageCache; }
endif; ?>
                                    </div>
                                </div>

                                <div class="form-group row">
                                    <div class="col-md-6 offset-md-4">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="remember" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>

                                            <label class="form-check-label" for="remember">
                                                <?php echo e(__('Mémoriser authentification')); ?>

                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class="form-group row mb-0">
                                    <div class="col-md-8 offset-md-4">
                                        <button type="submit" class="btn btn-primary">
                                            <?php echo e(__('Se Connecter')); ?>

                                        </button>

                                        <?php if(Route::has('password.request')): ?>
                                            <a class="btn btn-link" href="<?php echo e(route('password.request')); ?>">
                                                <?php echo e(__('Mot de passe oublié ?')); ?>

                                            </a>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End contact-page Area -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('Vitrine.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/easyhtjs/public_html/reprocom/resources/views/auth/login.blade.php ENDPATH**/ ?>