<?php

namespace App\Http\Controllers;

use App\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Redirect;

class InscriptionController extends Controller
{
    //
    public function inscription(){
        return view('Vitrine.register');
    }

    public function inscriptionValidation(Request $request){
        $add=new User();
        $add->firstname=strtoupper($request->input('nom'));
        $add->lastname=$request->input('prenom');
        $add->username=$request->input('username');
        $add->sexe=$request->input('sexe');
        $add->profession=$request->input('profession');
        $add->remember_token=$request->input('token');
        $add->naissance=$request->input('naissance');
        $add->ville=$request->input('ville');
        $add->quartier=$request->input('quartier');
        $add->adresse=$request->input('adresse');
        $add->nomRessource=strtoupper($request->input('nomRessource'));
        $add->prenomRessource=$request->input('prenomRessource');
        $add->contactRessource=$request->input('contactRessource');
        if($request->input('email')==""){
            $add->email="$add->username@gmail.com";
        }else{
            $add->email=$request->input('email');
        }
        $add->contact=$request->input('contact');
        $p=$request->input('pass1');
        $add->password=Hash::make($p);
        if($request->input('inviter')==""){
            $add->guest="admin";
        }else{
            $add->guest=$request->input('inviter');
        }

        $add->idProfile=0;
        $add->etat=0;
        if($request->file('photo')==""){
            $add->photo="6B35.tmp";
        }else{
            $add->photo=$request->file('photo');
        }

        $add->remember_token=$request->input('token');
        //recupération du dernier id
        $iD=User::OrderBy('id','desc')->first();
        $ANNEE=date('Y');
        $add->contrat="$iD->id/REPROCOM/$ANNEE";
        //
        //dd($add);
        //vérification
        if($request->input('pass1')==$request->input('pass2')){
            //vérification
            $name=User::where('firstname','=',$add->firstname)->where('lastname','=',$add->lastname)->get();
            $inviteur=User::where('username','=',$add->guest)->get();
            $username=User::where('username','=',$add->username)->get();
            $contact=User::where('contact','=',$add->contact)->get();
            $email=User::where('email','=',$add->email)->get();

            if(count($inviteur)==0){
                return back()->with("info","Le pseudo de l'inviteur n'existe pas dans notre base de données, veuillez vous assurer d'avoir rentré un pseudo valide ou continuez votre inscription sans preciser d'inviteur.");
            }else{
                if(count($username)>0){
                    return back()->with("info","Désolé. Le pseudo $add->username est déjà utilisé dans le système.");
                }else{
                    if(count($contact)>0){
                        return back()->with("info","Désolé. Le contact $add->contact est déjà utilisé dans le système.");
                    }else{
                        if(count($email)>0){
                            return back()->with("info","Désolé. L'émail $add->email est déjà utilisé dans le système.");
                        }else{
                            //dd($add);
                            // $add->save();
                            if(count($name)>0){
                                return back()->with("info","Vous êtes déjà dans notre base de données.");
                            }else{
                                // dd($add);
                                $add->save();
                                $Paiement="Paiement de l'utilisateur $add->username au nom de $add->firstname $add->lastname";
                                $montant=1;
                                $token = "7a1cd656-d835-4303-8020-4ffbd0158fd6";
                                $identifier=rand(10000000,9999999999999);
                                $urlString="https://paygateglobal.com/v1/page?token=$token&amount=$montant&description=$Paiement&identifier=$identifier";
                                return Redirect::to($urlString);
                            }

                        }
                    }
                }
            }
        }else{
            return back()->with("info","Les deux mots de passe ne correspondent pas.");
        }
        //
    }

    public function sms(){
        $curl = curl_init();

        curl_setopt_array($curl, array(
            CURLOPT_URL => "http://gateway.smspro.tg/api.php",
            CURLOPT_RETURNTRANSFER => true,
            CURLOPT_ENCODING => "",
            CURLOPT_MAXREDIRS => 10,
            CURLOPT_TIMEOUT => 30,
            CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
            CURLOPT_CUSTOMREQUEST => "POST",
            CURLOPT_POSTFIELDS => "recipients=22897929859&body=HHH",
            CURLOPT_HTTPHEADER => array(
                "cache-control: no-cache",
                "content-type: application/x-www-form-urlencoded",
                "postman-token: 857d42ff-f5cc-5635-d688-e8329a6395e4"
            ),
        ));

        $response = curl_exec($curl);
        $err = curl_error($curl);

        curl_close($curl);

        if ($err) {
            echo "cURL Error #:" . $err;
        } else {
            echo $response;
        }
    }
}
