<?php

namespace App\Http\Controllers;

use App\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Hash;

class AdminController extends Controller
{
    //

    public function __construct()
    {
        $this->middleware('auth');
    }

    public function Admin(){
        $Admin=User::OrderBy('created_at','desc')->get();
        return view('Admin.add',compact('Admin'));
    }

    public function InscriptionAdmin(Request $request){
        $add=new User();
        $add->firstname=$request->input('nom');
        $add->lastname=$request->input('prenom');
        $add->username=$request->input('username');
        $add->sexe=$request->input('sexe');
        if($request->input('email')==""){
            $add->email="$add->username@gmail.com";
        }else{
            $add->email=$request->input('email');
        }
        $add->contact=$request->input('contact');
        $pass1="123456";
        $add->password=Hash::make($pass1);
        $add->guest=0;
        $add->etat=1;
        $add->idProfile=$request->input('idProfile');
        if($request->file('photo')==""){
            $add->photo="6B35.tmp";
        }else{
            $add->photo=$request->file('photo');
        }
        //
        $add->remember_token=$request->input('token');
        //recupération du dernier id
        $iD=User::OrderBy('id','desc')->first();
        $ANNEE=date('Y');
        $add->contrat="$iD->id/REPROCOM/$ANNEE";
        //

        //
        $add->profession=$request->input('Profession');
        $add->naissance=$request->input('naissance');
        $add->ville=$request->input('ville');
        $add->quartier=$request->input('quartier');
        $add->adresse=$request->input('adresse');
        $add->nomRessource=strtoupper($request->input('nomRessource'));
        $add->prenomRessource=$request->input('prenomRessource');
        $add->contactRessource=$request->input('contactRessource');
        //
          //dd($add);
            $username=User::where('username','=',$add->username)->get();
            $contact=User::where('contact','=',$add->contact)->get();
            $email=User::where('email','=',$add->email)->get();
                if(count($username)>0){
                    return back()->with("info","Désolé. Le pseudo $add->username est déjà utilisé dans le système.");
                }else{
                    if(count($contact)>0){
                        return back()->with("info","Désolé. Le contact $add->contact est déjà utilisé dans le système.");
                    }else{
                        if(count($email)>0){
                            return back()->with("info","Désolé. L'émail $add->email est déjà utilisé dans le système.");
                        }else{
                            $add->save();
                            return back()->with("info","Admin ajouté avec succès.");
                            //dd($add);
                        }
                    }
                }

    }

    public function DeleteAdmin($id){
        User::destroy(decrypt($id));
        return back()->with("info","Admin supprimé avec succès.");
    }

    public function UpdateAdmin($id, Request $request){
        $add=User::find(decrypt($id));
        $add->firstname=$request->input('nom');
        $add->lastname=$request->input('prenom');
        $add->username=$request->input('username');
        $add->sexe=$request->input('sexe');
        $add->email=$request->input('email');
        $add->idProfile=$request->input('idProfile');
        $add->contact=$request->input('contact');
        //
        $add->profession=$request->input('Profession');
        $add->naissance=$request->input('naissance');
        $add->ville=$request->input('ville');
        $add->quartier=$request->input('quartier');
        $add->adresse=$request->input('adresse');
        $add->nomRessource=strtoupper($request->input('nomRessource'));
        $add->prenomRessource=$request->input('prenomRessource');
        $add->contactRessource=$request->input('contactRessource');
        //
         //dd($add);
        $username=User::where('username','=',$add->username)->get();
        $contact=User::where('contact','=',$add->contact)->get();
        $email=User::where('email','=',$add->email)->get();
        if(count($username)>1){
            return back()->with("info","Désolé. Le pseudo $add->username est déjà utilisé dans le système.");
        }else{
            if(count($contact)>1){
                return back()->with("info","Désolé. Le contact $add->contact est déjà utilisé dans le système.");
            }else{
                if(count($email)>1){
                    return back()->with("info","Désolé. L'émail $add->email est déjà utilisé dans le système.");
                }else{
                    $add->save();
                    return redirect('Admin')->with("info","Utilisateur modifié avec succès.");
                }
            }
        }

    }

    public function MyProfile(){
        $User=User::find(Auth::user()->getAuthIdentifier());
        return view('profile',compact('User'));
    }

    public function ModifierAvatar(Request $request){
        $add=User::find(Auth::user()->getAuthIdentifier());
        $add->firstname=$request->input('nom');
            $add->lastname=$request->input('prenom');
        $add->sexe=$request->input('sexe');
        $add->email=$request->input('email');
        $add->contact=$request->input('contact');
        $add->username=$request->input('username');
        $username=User::where('username','=',$add->username)->get();
        $contact=User::where('contact','=',$add->contact)->get();
        $email=User::where('email','=',$add->email)->get();
        //
        $add->profession=$request->input('Profession');
        $add->naissance=$request->input('naissance');
        $add->ville=$request->input('ville');
        $add->quartier=$request->input('quartier');
        $add->adresse=$request->input('adresse');
        $add->nomRessource=strtoupper($request->input('nomRessource'));
        $add->prenomRessource=$request->input('prenomRessource');
        $add->contactRessource=$request->input('contactRessource');
        //
        if(count($username)>1){
            return back()->with("info","Désolé. Le pseudo $add->username est déjà utilisé dans le système.");
        }else{
            if(count($contact)>1){
                return back()->with("info","Désolé. Le contact $add->contact est déjà utilisé dans le système.");
            }else{
                if(count($email)>1){
                    return back()->with("info","Désolé. L'émail $add->email est déjà utilisé dans le système.");
                }else{
                    $add->save();
                    return back()->with("info","Admin modifié avec succès.");
                }
            }
        }
    }

    public function recap(){
        return view('Admin.dash');
    }

    public function ActiverAdmin($id){
        $add=User::find(decrypt($id));
        $add->etat=1;
        $add->save();
        return back()->with("info","L'Utilisateur $add->firstname $add->lastname a été activé avec succès.");

    }

    public function DesactiverAdmin($id){
        $add=User::find(decrypt($id));
        $add->etat=0;
        $add->save();
        return back()->with("info","L'Utilisateur $add->firstname $add->lastname a été désactivé avec succès.");
    }

    public function ModifierAdmin($id){
        $a=User::find(decrypt($id));
        return view('Admin.update',compact('a'));
    }
}
