@extends('Dash.app')
@section('title')
    Dashboard
@endsection
@section('titre')
    Tableau de bord
@endsection
@section('content')
    <div class="col-sm-6 col-md-3">
        <div class="card card-stats card-round">
            <div class="card-body ">
                <div class="row align-items-center">
                    <div class="col-icon">
                        <div class="icon-big text-center icon-primary bubble-shadow-small">
                            <i class="fas fa-users"></i>
                        </div>
                    </div>
                    <div class="col col-stats ml-3 ml-sm-0">
                        <div class="numbers">
                            <p class="card-category">TOTAL VALIDES</p>
                            @php
                                $valide=\App\User::where('idProfile','=',0)->where('etat','=',1)->get();
                            @endphp
                            <h4 class="card-title">{{count($valide)}}</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-sm-6 col-md-3">
        <div class="card card-stats card-round">
            <div class="card-body">
                <div class="row align-items-center">
                    <div class="col-icon">
                        <div class="icon-big text-center icon-info bubble-shadow-small">
                            <i class="far fa-newspaper"></i>
                        </div>
                    </div>
                    <div class="col col-stats ml-3 ml-sm-0">
                        <div class="numbers">
                            <p class="card-category">TOTAL EN ENTENTE</p>
                            @php
                                $entente=\App\User::where('idProfile','=',0)->where('etat','=',0)->get();
                            @endphp
                            <h4 class="card-title">{{count($entente)}}</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-sm-6 col-md-3">
        <div class="card card-stats card-round">
            <div class="card-body">
                <div class="row align-items-center">
                    <div class="col-icon">
                        <div class="icon-big text-center icon-success bubble-shadow-small">
                            <i class="far fa-chart-bar"></i>
                        </div>
                    </div>
                    <div class="col col-stats ml-3 ml-sm-0">
                        <div class="numbers">
                            <p class="card-category">TOTAL ADMIN</p>
                            @php
                                $admin=\App\User::where('idProfile','=',1)->get();
                            @endphp
                            <h4 class="card-title">{{count($admin)}}</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-sm-6 col-md-3">
        <div class="card card-stats card-round">
            <div class="card-body">
                <div class="row align-items-center">
                    <div class="col-icon">
                        <div class="icon-big text-center icon-secondary bubble-shadow-small">
                            <i class="far fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="col col-stats ml-3 ml-sm-0">
                        <div class="numbers">
                            <p class="card-category">AUTRES</p>
                            <h4 class="card-title">?</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection