@extends('Vitrine.app')
@section('title')
    Accueil
@endsection
@section('content')
    <!-- start banner Area -->
    <section class="banner-area relative" id="home">
        <div class="overlay overlay-bg"></div>
        <div class="container">
            <div class="row fullscreen d-flex justify-content-center align-items-center">
                <div class="banner-content col-lg-9 col-md-12 justify-content-center">
                    <h1>
                        BIENVENUE SUR LE SITE OFFICIEL DE REPROCOM
                    </h1>
                    <!--<p class="text-white mx-auto">
                        If you are looking at blank cassettes on the web, you may be very confused at the difference in price. You may see some for as low as $.17 each. You may be saying to yourself.
                    </p>
                    <a href="#" class="primary-btn header-btn text-uppercase mt-10">Get Started</a>-->
                </div>
            </div>
        </div>
    </section>
    <!-- End banner Area -->

    <!-- Start open-hour Area -->
    <section class="open-hour-area">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 open-hour-wrap">
                    <div class="row">
                          <div class="col-md-4">
                              <img src="img/propos.jpg" class="img-fluid" style="height: 220px">
                          </div>
                        <div class="col-md-8">
                            <p>
                                Nous sommes heureux de vous accueillir sur le site officiel du RÉSEAU DE PROJETS COMMUNS.
                                Notre objectif  est de fédérer nos énergies positives pour contribuer significativement à l’amélioration des conditions de vie de nos populations à travers le lancement de notre premier programme dénommé SABE ( Santé, Alimentation et Bien-Etre ).
                                REPROCOM qui se présente aujourd'hui comme une émergence des solutions collectives et innovatrices aux problèmes sociaux est notre entreprise commune.
                                Rejoignez REPROCOM pour être au rendez-vous du Bien-Etre durable.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End open-hour Area -->


    <!-- Start service Area -->
    <section class="service-area section-gap">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-md-12 pb-40 header-text text-center">
                    <h1 class="pb-10">VISION</h1>
                    <p>
                        REPROCOM se veut porteur du flambeau de la
                        couverture universelle du « Mieux Vivre » par la promotion de la bonne santé et du bien-être de tous à tout âge et à tout temps.
                        Le réseau se veut également constructeur  d’un monde meilleur et durable pour tous par la  réduction des inégalités sociales.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- End service Area -->

    <!-- Start home-about Area -->
    <section class="home-about-area section-gap relative">
        <div class="container">
            <div class="row align-items-center justify-content-end">
                <div class="col-lg-6 no-padding home-about-right">
                    <h1 class="text-white">
                        NOTRE MISSION <br>
                    </h1>
                    <p>
                        <b>REPROCOM-SABE</b> a pour mission d’apporter des solutions collectives et innovatrices aux problèmes sociaux.
                        Améliorer la santé des populations, soutenir la croissance économique, réduire la pauvreté, le chômage et permettre le développement de réciprocités,
                        de solidarités et de coopération dans un contexte massivement marqué par  « Ensemble pour mieux vivre ».
                    </p>

                </div>
            </div>
        </div>
    </section>
    <!-- End home-about Area -->
    <section class="testomial-area section-gap">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="menu-content pb-60 col-lg-8">
                    <div class="title text-center">
                        <h1 class="mb-10" style="color:#bd2130">PARTENAIRES DE REPROCOM-SABE SARL</h1>
                        <p><b style="color:#032802">REPROCOM</b>, c’est l’émergence des solutions collectives et innovatrices aux problèmes sociaux.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="active-testimonial-carusel">
                    <div class="single-testimonial item">
                        <img class="mx-auto" src="img/partenaire1.png" alt="" style="height: 100px">
                        <p class="desc">
                           <b style="color:#0000F0">CONSULTANCY FOR BUSINESS AND DEVELOPPEMENT OF AFRICA</b><br>
                            <b style="color:black">CONSEIL EN AFFAIRES FISCALES, JURIDIQUE, ECONOMIQUE ET COMPTABLE</b><br>
                            <u>www.cdab.biz</u><br>
                        <b style="color:#c69500">Partenaire officiel. Chargé de l’ensemble des tâches comptables, fiscales, juridiques et économiques de REPROCOM-SABE SARL</b>
                        </p>
                    </div>
                    <div class="single-testimonial item">
                        <img class="mx-auto" src="img/partenaire2.png" alt="">
                        <p class="desc">
                            <b style="color:#0000F0">RESEAU DE FACILITATEURS D’AFFAIRES</b>
                            <b style="color:black">Immeuble le Nobel, Avenue de l’Université.  83160 LA VALETTE DU VAR / FRANCE</b>
                            <b><u>www.cioa.com</u></b><br>
                            <b style="color:#c69500">Partenaire officiel. Maître d’œuvre de l’Hôpital REPROCOM</b>
                        </p>
                    </div>
                    <div class="single-testimonial item">
                        <img class="mx-auto" src="img/partenaire3.png" alt="">
                        <p class="desc">
                            <b style="color:black">GROUPE ATTIJARIWAFA <i style="color:red">BANK</i></b><br>
                            <b>SIEGE SOCIAL: 13, Avenue Sylvanus Olympio / BP: 346 Lomé-Togo / Code SWIFT: BILTTGTG</b>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Start appoinment Area -->

        <div class="container-fluid">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-lg-6 no-padding appoinment-right">
                            <img src="img/nouscontacter.png" class="img-fluid">
                        </div>
                        <div class="col-lg-6 no-padding appoinment-right"  style="background-color: #cce5ff;padding: 10px">
                            <h1 class="text-black">
                                Nous  <br>
                                contacter
                            </h1>
                            <form class="appoinment-form" id="myForm" action="#">
                                <div class="row">
                                    <div class="col-lg-12 d-flex flex-column">
                                        <input name="patient-name" placeholder="Votre nom" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Patient Name'" class="form-control mt-20" required="" type="text">
                                    </div>
                                    <div class="col-lg-6 d-flex flex-column">
                                        <input name="phone" placeholder="Contact téléphonique" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Phone'" class="form-control mt-20" required="" type="text">
                                    </div>
                                    <div class="col-lg-6 d-flex flex-column">
                                        <input name="email" placeholder="Adresse e-mail" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email address'" class="form-control mt-20" required="" type="email">
                                    </div>
                                    <div class="col-lg-12 flex-column">
                                        <textarea  rows="5" class="form-control mt-20" name="message" placeholder="Message" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Messege'" required=""></textarea>
                                    </div>

                                    <div class="col-lg-12 d-flex justify-content-end send-btn">
                                        <button class="primary-btn primary mt-20 text-uppercase ">Envoyer</button>
                                    </div>

                                    <div class="alert-msg"></div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <!-- End appoinment Area -->

  <br><br>
@endsection