@extends('Dash.app')
@section('title')
    Profile
@endsection
@section('titre')
    <b>Etat du compte:</b>
    @if(\Illuminate\Support\Facades\Auth::user()->etat==0)
        <i style="color:red">En attente d'activation</i>
    @else
        <i style="color:green">Compte activé</i>
    @endif
@endsection
@section('content')

            <div class="col-md-3">
                <div class="card">
                    <div class="card-header" style="background-color: #1b4b72;color:white">Photo de profil</div>
                    <div class="card-body">
                          <br>
                         <center>  <img src="assets/img/icons8_administrator_male_200px.png" alt="..." class="img-fluid" style="height: 150px">
                             <form>
                                 <label>Changer la photo de profile</label>
                                 <input type="file" name="photo" class="form-control" required><br>
                                 <input type="submit" value="Modifier" class="btn btn-success btn-sm">
                             </form>
                         </center>

                    </div>
                </div>
            </div>
            <div class="col-md-9">
                @if($Success=Session::get('info'))
                    <div class="alert alert-success">{{$Success}}</div>
                @endif
                <div class="card">
                    <div class="card-header" style="background-color: #1b4b72;color:white">Information personnel</div>
                    <div class="card-body">
                        <form method="post" action="{{route('ModifierAvatar')}}">
                            @csrf
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Nom </label>
                                    <input type="text" name="nom" value="{{$User->firstname}}" class="form-control" required><br>
                                    <label>Prénom </label>
                                    <input type="text" name="prenom" value="{{$User->lastname}}" class="form-control" required><br>
                                    <label>Sexe</label>
                                    <select class="form-control" name="sexe" required>
                                        <option value="{{$User->sexe}}">Changer le sexe {{$User->sexe}}</option>
                                        <option value="Masculin">Masculin</option>
                                        <option value="Féminin">Féminin</option>
                                    </select><br>
                                    <label>E-mail</label>
                                    <input type="text" value="{{$User->email}}" name="email" class="form-control" required><br>
                                    <label>Pseudo</label>
                                    <input type="text" value="{{$User->username}}" name="username" class="form-control" required><br>
                                    <label for="profession" class="placeholder">Profession</label>
                                        <input  id="profession" value="{{$User->profession}}" name="Profession" type="text" class="form-control" required><br>
                                    <label for="naissance" class="placeholder">Date de naissance</label>
                                    <input  id="naissance" value="{{$User->naissance}}" name="naissance" type="date" class="form-control" required><br>


                                </div>
                                <div class="col-md-6">
                                    <label for="ville" class="placeholder">Ville</label><br>
                                    <input  id="ville" value="{{$User->ville}}" name="ville" type="text" class="form-control" required><br>
                                    <label for="quartier" class="placeholder">Quartier</label>
                                    <input  id="quartier" value="{{$User->quartier}}" name="quartier" type="text" class="form-control" required>
                                    <br>
                                    <label for="adresse" class="placeholder">Adresse</label>
                                    <input value="{{$User->adresse}}"  id="adresse" name="adresse" type="text" class="form-control" required>
                                    <br>
                                    <label for="contact" class="placeholder">Contact</label>
                                    <input value="{{$User->contact}}" id="contact" name="contact" type="text" class="form-control" required>
                                    <br>
                                    <label for="nomRessource" class="placeholder">Nom personne ressource</label>
                                    <input value="{{$User->nomRessource}}" id="nomRessource" name="nomRessource" type="text" class="form-control" required>
                                    <br>
                                    <label for="prenomRessource" class="placeholder">Prénom personne ressource</label>
                                    <input value="{{$User->prenomRessource}}" id="prenomRessource" name="prenomRessource" type="text" class="form-control" required>
                                    <br>
                                    <label for="contactRessource" class="placeholder">Contact personne ressource</label><br>
                                    <input value="{{$User->contactRessource}}" id="contactRessource" name="contactRessource" type="text" class="form-control" required>
                                    <br>
                                    <input type="submit" class="btn btn-primary btn-sm" value="Mèttre à jour">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

@endsection