<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('Vitrine.index');
});

Route::get('/', function () {
    return view('Vitrine.index');
})->name('index');

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

//
Route::get('inscription','InscriptionController@inscription')->name('inscription');
Route::post('inscriptionValidation','InscriptionController@inscriptionValidation')->name('inscriptionValidation');

//gestion des admin
Route::get('Admin','AdminController@Admin')->name('Admin');
Route::post('InscriptionAdmin','AdminController@InscriptionAdmin')->name('InscriptionAdmin');
Route::get('DeleteAdmin/{id}','AdminController@DeleteAdmin')->name('DeleteAdmin');
Route::post('UpdateAdmin/{id}','AdminController@UpdateAdmin')->name('UpdateAdmin');
Route::get('MyProfile','AdminController@MyProfile')->name('MyProfile');
Route::post('ModifierAvatar','AdminController@ModifierAvatar')->name('ModifierAvatar');
Route::get('ActiverAdmin/{id}','AdminController@ActiverAdmin')->name('ActiverAdmin');
Route::get('DesactiverAdmin/{id}','AdminController@DesactiverAdmin')->name('DesactiverAdmin');
Route::get('ModifierAdmin/{id}','AdminController@ModifierAdmin')->name('ModifierAdmin');
//gestion des récap
Route::get('recap','AdminController@recap')->name('recap');
Route::get('about',function (){
    return view('Vitrine.propos');
})->name('about');
Route::get('Programmes',function (){
    return view('Vitrine.programme');
})->name('Programmes');