@extends('Vitrine.app')
@section('title')
    Accueil
@endsection
@section('content')
    <!-- start banner Area -->
    <section class="banner-area relative" id="home">
        <div class="overlay overlay-bg"></div>
        <div class="container">
            <div class="row fullscreen d-flex justify-content-center align-items-center">
                <div class="banner-content col-lg-9 col-md-12 justify-content-center">
                    <h1>
                        BIENVENUE SUR LE SITE OFFICIEL DE REPROCOM
                    </h1>
                    <!--<p class="text-white mx-auto">
                        If you are looking at blank cassettes on the web, you may be very confused at the difference in price. You may see some for as low as $.17 each. You may be saying to yourself.
                    </p>
                    <a href="#" class="primary-btn header-btn text-uppercase mt-10">Get Started</a>-->
                </div>
            </div>
        </div>
    </section>
    <!-- End banner Area -->

    <!-- Start open-hour Area -->
    <section class="open-hour-area">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 open-hour-wrap">
                    <div class="row">
                          <div class="col-md-4">
                              <img src="img/propos.jpg" class="img-fluid" style="height: 220px">
                          </div>
                        <div class="col-md-8">
                            <p>
                                Nous sommes heureux de vous accueillir sur le site officiel du RÉSEAU DE PROJETS COMMUNS.
                                Notre objectif  est de fédérer nos énergies positives pour contribuer significativement à l’amélioration des conditions de vie de nos populations à travers le lancement de notre premier programme dénommé SABE ( Santé, Alimentation et Bien-Etre ).
                                REPROCOM qui se présente aujourd'hui comme une émergence des solutions collectives et innovatrices aux problèmes sociaux est notre entreprise commune.
                                Rejoignez REPROCOM pour être au rendez-vous du Bien-Etre durable.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End open-hour Area -->


    <!-- Start service Area -->
    <section class="service-area section-gap">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-md-12 pb-40 header-text text-center">
                    <h1 class="pb-10">VISION</h1>
                    <p>
                        REPROCOM se veut porteur du flambeau de la
                        couverture universelle du « Mieux Vivre » par la promotion de la bonne santé et du bien-être de tous à tout âge et à tout temps.
                        Le réseau se veut également constructeur  d’un monde meilleur et durable pour tous par la  réduction des inégalités sociales.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- End service Area -->

    <!-- Start home-about Area -->
    <section class="home-about-area section-gap relative">
        <div class="container">
            <div class="row align-items-center justify-content-end">
                <div class="col-lg-6 no-padding home-about-right">
                    <h1 class="text-white">
                        NOTRE MISSION <br>
                    </h1>
                    <p>
                        <b>REPROCOM-SABE</b> a pour mission d’apporter des solutions collectives et innovatrices aux problèmes sociaux.
                        Améliorer la santé des populations, soutenir la croissance économique, réduire la pauvreté, le chômage et permettre le développement de réciprocités,
                        de solidarités et de coopération dans un contexte massivement marqué par  « Ensemble pour mieux vivre ».
                    </p>

                </div>
            </div>
        </div>
    </section>
    <!-- End home-about Area -->
    <!-- Start team Area -->
    <section class="team-area section-gap" id="team">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="menu-content pb-70 col-lg-8">
                    <div class="title text-center">
                        <h1 class="mb-10">Nos Consultants</h1>
                        <p>Nous disposons d'une équipe dynamique prêt à vous prendre en charge selon votre bésoin.</p>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center d-flex align-items-center">
                <div class="col-lg-3 col-md-6 single-team">
                    <div class="thumb">
                        <img class="img-fluid" src="img/index.jpg" alt="">
                        <div class="align-items-end justify-content-center d-flex">
                            <p>
                                inappropriate behavior
                            </p>
                            <h4>Andy Florence</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 single-team">
                    <div class="thumb">
                        <img class="img-fluid" src="img/index.jpg" alt="">
                        <div class="align-items-end justify-content-center d-flex">
                            <p>
                                inappropriate behavior
                            </p>
                            <h4>Andy Florence</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 single-team">
                    <div class="thumb">
                        <img class="img-fluid" src="img/index.jpg" alt="">
                        <div class="align-items-end justify-content-center d-flex">
                            <p>
                                inappropriate behavior
                            </p>
                            <h4>Andy Florence</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 single-team">
                    <div class="thumb">
                        <img class="img-fluid" src="img/index.jpg" alt="">
                        <div class="align-items-end justify-content-center d-flex">
                            <p>
                                inappropriate behavior
                            </p>
                            <h4>Andy Florence</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End team Area -->

    <!-- Start appoinment Area -->
    <section class="appoinment-area section-gap relative">
        <div class="container">
            <div class="row align-items-center justify-content-end">
                <div class="col-lg-6 no-padding appoinment-right">
                    <h1 class="text-white">
                       Nous  <br>
                        contactez
                    </h1>
                    <form class="appoinment-form" id="myForm" action="#">
                        <div class="row">
                            <div class="col-lg-12 d-flex flex-column">
                                <input name="patient-name" placeholder="Patient Name" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Patient Name'" class="form-control mt-20" required="" type="text">
                            </div>
                            <div class="col-lg-6 d-flex flex-column">
                                <input name="phone" placeholder="Phone" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Phone'" class="form-control mt-20" required="" type="text">
                            </div>
                            <div class="col-lg-6 d-flex flex-column">
                                <input name="email" placeholder="Email address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email address'" class="form-control mt-20" required="" type="email">
                            </div>
                            <div class="col-lg-6 d-flex flex-column">
                                <input name="dob" placeholder="Date of birth" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Date of birth'" class="form-control mt-20" required="" type="text" id="datepicker">
                            </div>
                            <div class="col-lg-6 d-flex flex-column">
                                <input name="appoinment-date" placeholder="Appoinment date" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Appoinment date'" class="form-control mt-20" required="" type="text" id="datepicker2">
                            </div>
                            <div class="col-lg-12 flex-column">
                                <textarea  rows="5" class="form-control mt-20" name="message" placeholder="Messege" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Messege'" required=""></textarea>
                            </div>

                            <div class="col-lg-12 d-flex justify-content-end send-btn">
                                <button class="primary-btn primary mt-20 text-uppercase ">Confirm booking</button>
                            </div>

                            <div class="alert-msg"></div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- End appoinment Area -->

  <br><br>
    <!-- End blog Area -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    ...
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>
@endsection